function changeCurrent(element) {
  document.querySelector(".current").classList.remove("current");
  oldText = document.querySelector(".currentText");
  oldText.classList.remove("currentText");
  oldText.classList.add("nav-button");
  element.parentElement.classList.add("current");
  element.classList.remove("nav-button");
  element.classList.add("currentText");
}
